Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 13:54:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi Team,
I had made a purchase for an item and then returned and the store issued credit note.
unfortunately I do not have the original copy of the credit note, however I have a digital copy , the original was damaged due to perfume spill.
I visited the store and showed them the credit note, however they insisted that I need the original.
Appreciate your support to have this credited to my online account so that I can make the purchase.

The amount is about 279.20.

Regards
Sadhik https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5482204